<!DOCTYPE HTML>
<html>
<head>
 <title>Hello</title>
 <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>
<body>

<div id="react"></div>


<a href="/bbs/main">행동기반안전 시스템</a>
<a href="/oms/main">총무지원 시스템</a>
<a href="/test/">게시판</a>
<a href="/smhBoard/list">SMH 게시판</a>
</body>
</html>